## linux-restricted-modules-azure-fde 6.17.0-1005.5

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-fde (6.17.0-1005.5) questing; urgency=medium

  * Main version: 6.17.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 Jan 2026 14:33:26 -0600
