=== debian/control ===
Source: linux-restricted-modules-azure-fde
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.17.0-1005-azure-fde (>= 6.17.0-1005.5) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-580 (= 580.126.09-0ubuntu0.25.10.1),
 nvidia-graphics-drivers-580-server (= 580.126.09-0ubuntu0.25.10.1),
 nvidia-graphics-drivers-590 (= 590.48.01-0ubuntu0.25.10.1),
 nvidia-graphics-drivers-590-server (= 590.48.01-0ubuntu0.25.10.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/questing -b azure-fde

Package: linux-modules-nvidia-580-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-fde-6.17 flavour
 Install extra signed nvidia-580 modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-580-open-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-fde-6.17 flavour
 Install extra signed nvidia-580-open modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-590-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the azure-fde-6.17 flavour
 Install extra signed nvidia-590 modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-590-open-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590-open},
Description: Extra drivers for nvidia-590-open for the azure-fde-6.17 flavour
 Install extra signed nvidia-590-open modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-580-server-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the azure-fde-6.17 flavour
 Install extra signed nvidia-580-server modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-580-server-open-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the azure-fde-6.17 flavour
 Install extra signed nvidia-580-server-open modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-590-server-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590-server},
Description: Extra drivers for nvidia-590-server for the azure-fde-6.17 flavour
 Install extra signed nvidia-590-server modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-590-server-open-azure-fde-6.17
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590-server-open},
Description: Extra drivers for nvidia-590-server-open for the azure-fde-6.17 flavour
 Install extra signed nvidia-590-server-open modules compatible with the azure-fde-6.17 flavour.

Package: linux-modules-nvidia-580-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580},
Description: Extra drivers for nvidia-580 for the azure-fde flavour
 Install extra signed nvidia-580 modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-580-open-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580-open},
Description: Extra drivers for nvidia-580-open for the azure-fde flavour
 Install extra signed nvidia-580-open modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-590-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590},
Description: Extra drivers for nvidia-590 for the azure-fde flavour
 Install extra signed nvidia-590 modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-590-open-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590-open},
Description: Extra drivers for nvidia-590-open for the azure-fde flavour
 Install extra signed nvidia-590-open modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-580-server-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580-server},
Description: Extra drivers for nvidia-580-server for the azure-fde flavour
 Install extra signed nvidia-580-server modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-580-server-open-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-580-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-580-server-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-580-server-open},
Description: Extra drivers for nvidia-580-server-open for the azure-fde flavour
 Install extra signed nvidia-580-server-open modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-590-server-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590-server},
Description: Extra drivers for nvidia-590-server for the azure-fde flavour
 Install extra signed nvidia-590-server modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-590-server-open-azure-fde
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-590-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-590-server-open-6.17.0-1005-azure-fde (= ${binary:Version}),
 ${nvk:nvidia-590-server-open},
Description: Extra drivers for nvidia-590-server-open for the azure-fde flavour
 Install extra signed nvidia-590-server-open modules compatible with the azure-fde flavour.

Package: linux-modules-nvidia-535-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-azure-fde-6.17
Description: Extra drivers for nvidia-535 for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -535 to -580.

Package: linux-modules-nvidia-550-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-azure-fde-6.17
Description: Extra drivers for nvidia-550 for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -550 to -580.

Package: linux-modules-nvidia-560-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-azure-fde-6.17
Description: Extra drivers for nvidia-560 for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -560 to -580.

Package: linux-modules-nvidia-570-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-azure-fde-6.17
Description: Extra drivers for nvidia-570 for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -570 to -580.

Package: linux-modules-nvidia-535-open-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-open-azure-fde-6.17
Description: Extra drivers for nvidia-535-open for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -535-open to -580-open.

Package: linux-modules-nvidia-550-open-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-open-azure-fde-6.17
Description: Extra drivers for nvidia-550-open for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -550-open to -580-open.

Package: linux-modules-nvidia-560-open-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-open-azure-fde-6.17
Description: Extra drivers for nvidia-560-open for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -560-open to -580-open.

Package: linux-modules-nvidia-570-open-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-open-azure-fde-6.17
Description: Extra drivers for nvidia-570-open for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -570-open to -580-open.

Package: linux-modules-nvidia-525-server-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-server-azure-fde-6.17
Description: Extra drivers for nvidia-525-server for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -525-server to -580-server.

Package: linux-modules-nvidia-535-server-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-server-azure-fde-6.17
Description: Extra drivers for nvidia-535-server for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -535-server to -580-server.

Package: linux-modules-nvidia-550-server-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-server-azure-fde-6.17
Description: Extra drivers for nvidia-550-server for the azure-fde flavour (dummy transitional package)
 Transitional package for upgrades of -550-server to -580-server.

Package: linux-modules-nvidia-565-server-azure-fde-6.17
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-580-server-azure-fde-6.17
