=== debian/changelog ===
linux-restricted-modules-azure-fde (6.17.0-1006.6) questing; urgency=medium

  * Main version: 6.17.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 17 Feb 2026 16:37:20 -0600
